RubyGems Navigation menu

aws-sdk-elasticinference 1.4.0

Official AWS Ruby gem for Amazon Elastic Inference (Amazon Elastic Inference). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.7.0 - June 23, 2020 (15 KB)
  2. 1.6.1 - June 11, 2020 (15 KB)
  3. 1.5.0 - May 28, 2020 (15 KB)
  4. 1.4.0 - May 07, 2020 (15 KB)
  5. 1.3.0 - April 24, 2020 (15 KB)
Show all versions (9 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.71.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    80d1b60aa395b1f52ddb4d7548343eb1bdc3e3d874088e63456efda789fa1070

    Total downloads 4,641,108

    For this version 506,453

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: